[submodule "external_flash_eeprom"]
	path = external_flash_eeprom
	url = https://git.arktika.cyou/set506/external_flash_eeprom.git
[submodule "labview_proj"]
	path = labview_proj
	url = https://git.arktika.cyou/Andrey/labview_proj.git
	branch = master
[submodule "core/STM32_Modbus"]
	path = core/STM32_Modbus
	url = https://git.arktika.cyou/set506/STM32_Modbus.git
	branch = release
